td{
	font-family:arial;
	font-size:12px;
	color:#333333;
}

a {
	color:#ff9933;
	font-family:tahoma;
	font-size:10px;
	text-decoration:none;}
a:hover {
	color:#FF3333;
	font-family:tahoma;
	font-size:10px;}

input {
	direction:ltr;
	text-align:left;
	border:#888888 1px solid;
	padding:2px;
	font-size:12px;
	color:#000000;
	font-family:arial;
	width:170px;
}

input.status_1 {
	border:#888888 1px solid;
	padding:2px;
	color:#000000;
	width:170px;
	text-align:right;
	font-family:tahoma;
	font-size:12px;
	direction:rtl;
}


textarea {
	direction:ltr;
	text-align:left;
	border:#888888 1px solid;
	padding:2px;
	font-size:12px;
	color:#000000;
	font-family:arial;
	width:170px;
	height:70px;
}
textarea.status_1 {
	border:#888888 1px solid;
	padding:2px;
	color:#000000;
	width:170px;
	height:70px;
	text-align:right;
	font-family:tahoma;
	font-size:12px;
	direction:rtl;
}
select {
	direction:ltr;
	text-align:left;
	border:#888888 1px solid;
	font-size:12px;
	color:#000000;
	font-family:arial;
	width:55px;
	height:18px;
}
select.status_1 {
	border:#888888 1px solid;
	color:#000000;
	width:55px;
	height:18px;
	text-align:right;
	font-family:tahoma;
	font-size:12px;
	direction:rtl;
}
a.menu {
	background-color:#eeeeee;
	height:18px;
	color:#333333;
	font-size:11px;
	display:block;
	text-align:center;
}
a:hover.menu {
	background-color:#ffcc33;
	height:18px;
	font-size:11px;
	color:#333333;
	display:block;
	text-align:center;
}
a.menu_fix_hover
{
	background-color:#bbbbbb;
	height:18px;
	font-size:11px;
	color:#333333;
	display:block;
	text-align:center;
}
